{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "AGPL-3.0-or-later",
    "type": "project",
    "require": {
        "php": "^8.1",
        "barryvdh/laravel-dompdf": "^2.0",
        "caffeinated/themes": "dev-master",
        "laravel/framework": "10.0.*",
        "laravel/tinker": "^2.0",
        "michelf/php-markdown": "^1.9",
        "paypal/merchant-sdk-php": "*",
        "laravel/ui": "^4.0"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.2",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^7.0",
        "phpunit/phpunit": "^10",
        "tightenco/duster": "^2.7"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/",
            "Themes\\": "themes/"
        },
        "psr-0": {
            "PayPal": "vendor/paypal/sdk-core-php/lib/"
        },
        "files": [
            "app/Helpers/provinces.php",
            "app/Helpers/formatters.php",
            "app/Helpers/PayPalAPIMovementsReader.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "repositories": [
        {
                    "type": "vcs",
                    "url": "https://github.com/Mte90/caffeineted-themes-l10.git"
        },
        {
            "type": "package",
            "package": {
                "name": "paypal/sdk-core-php",
                "version": "3.9.0",
                "source": {
                    "type": "git",
                    "url": "https://github.com/ProtonMail/sdk-core-php.git",
                    "reference": "master"
                }
            }
        }
    ],
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
